Compatibility question between Copssh and cwRsync

3 posts / 0 new
Last post
marmstro
Offline
Last seen: 7 years 8 months ago
Joined: 01.04.2013 - 17:07
Compatibility question between Copssh and cwRsync

 

I see there is a security update for Copssh 4.4.2 and cwRsync 5.0.4  (  /content/copssh-openssl-security-updates-and-updated-tools  ).  Now there is an even newer version of Copssh, version 4.4.3, that is available with some additional security updates that we would like to use in our environment.  The question I have is Copssh 4.4.3 compatible with cwRsync 5.0.4 or not?

itefix
Offline
Last seen: 16 hours 18 min ago
Joined: 01.05.2008 - 21:33
They are compatible.

They are compatible.

marmstro
Offline
Last seen: 7 years 8 months ago
Joined: 01.04.2013 - 17:07
  Thank you for the quick

 

Thank you for the quick reply!